﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entregable1", "Entregable1\Entregable1.csproj", "{4F1396C9-B370-4ADC-952F-0DFF9EFF5625}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F1396C9-B370-4ADC-952F-0DFF9EFF5625}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F1396C9-B370-4ADC-952F-0DFF9EFF5625}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F1396C9-B370-4ADC-952F-0DFF9EFF5625}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F1396C9-B370-4ADC-952F-0DFF9EFF5625}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D63037DD-311A-454F-B384-4632B227278F}
	EndGlobalSection
EndGlobal
